uuid: 6875d006-9ef1-404c-9ef9-845283686d21
langcode: en
status: true
dependencies: {  }
id: upgrade_d7_system_mail
class: Drupal\migrate\Plugin\Migration
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - 'Drupal 7'
  - Configuration
migration_group: migrate_drupal_7
label: 'Drupal 7 system mail configuration'
source:
  plugin: variable
  variables:
    - mail_system
  source_module: system
process:
  interface/default:
    -
      plugin: static_map
      source: mail_system/default-system
      map:
        DefaultMailSystem: php_mail
        MailTestCase: test_mail_collector
destination:
  plugin: config
  config_name: system.mail
migration_dependencies:
  required: {  }
  optional: {  }
